@charset "utf-8";
/* CSS Document */

body{
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	}

#wrap{
	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	}

#header{
	width:960px;
	height:180px;

	background-repeat:no-repeat;
	text-align:right;
	}

#header img{

	padding-left:0px;
	}

#header a{
	text-decoration:none;
	}

#header a:hover{
	color:#52b0b5;
	}


#navlinks{
	width:960px;
	height:25px;
	}

#navholder{
	width:400px;
	height:25px;
	float:right;
	background-color:#52b0b5;
	text-align:left;
	font-weight:bold;
	}

#navlinks a{
	color:#FFFFFF;
	text-decoration:none;
	}

#navlinks a:hover{
	color:#ffd800;
	text-decoration:none;
	}

#flashbox{
	width:960px;
	height:249px;
	border-top:solid thick #52b0b5;
	border-bottom:solid thick #52b0b5;
	}

#flashbox2{
	width:960px;
	height:107px;
	border-top:solid thick #52b0b5;
	border-bottom:solid thick #52b0b5;
	}

#content{
	width:920px;
	height:auto;
	min-height:200px;
	margin-top:15px;
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
	border-top:solid thin #52b0b5;
	border-bottom:solid thin #52b0b5;
	color:#666666;
	}

#content a{
	color:#52b0b5;
	text-decoration:none;
	}

#content a:hover{
	color:#52b0b5;
	text-decoration:underline;
	}

#content2{
	width:960px;
	height:555px;
	margin-top:15px;
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
	border-top:solid thin #52b0b5;
	border-bottom:solid thin #52b0b5;
	color:#666666;
	}

#content2 a{
	color:#52b0b5;
	text-decoration:none;
	}

#content2 a:hover{
	color:#52b0b5;
	text-decoration:underline;
	}

#col1{
	width:170px;
	height:555px;
	background-color:#bee1e3;
	color:#000000;
	float:left;
	}

#col1 a{
	color:#000000;
	text-decoration:none;
	}

#col1 a:hover{
	color:#000000;
	text-decoration:none;
	}

#col2{
	width:440px;
	height:555px;
	float:left;
	padding-left:5px;
	padding-right:5px;
	margin-left:10px;
	}
#col2 table td{
	padding:5px;
	
}


#col3{
	width:310px;
	height:555px;
	background-color:#52b0b5;
	color:#FFFFFF;
	float:right;
	}


#flashbox-bottom{
clear:both;
	width:960px;
	height:131px;
	border-top:solid thin #52b0b5;
	border-bottom:solid thin #52b0b5;
	margin-bottom:10px;
	}

#footer{
	background-color:#52b0b5;
	color:#999999;
	width:960px;
	height:39px;
	font-size:10px;
	text-align:right;
	}

#footer a{
	color:#FFFFFF;
	text-decoration:none;
	}

#footer a:hover{
	color:#ffd800;
	text-decoration:none;
	}

.style1 {color:#a5bd43;}
.style2 {color:#ffd800;}
.style3 {color:#52b0b5;}
.style4 {
	color: #FFFFFF;
	font-weight: bold;
}
.style5 {
	color: #ffffff;
	font-weight: bold;
}
.style6 {color: #000000}
.style7 {color: #FFFFFF}


